<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'fi_co', version '3.0'.
 *
 * @package     completion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['completion_help'] = 'Jos käytössä, opiskelijoiden edistymistä seurataan joko automaattisesti tai opiskelijan itse merkitsemällä, perustuen määrittelemiisi suoritusvaatimuksiin. Haluttaessasi voit määritellä myös useita suoritusvaatimuksia, jolloin kohde katsotaan suoritetuksi vasta kun KAIKKI vaatimukset täyttyvät.

Kohteen nimen vieressä työtilasivulla on valintaruutu, joka näyttää opiskelijalle ko. kohteen suoritustilanteen.';
$string['completionduration'] = 'Työtilassaoloaika';
$string['completionicons_help'] = 'Opettajasi on ottanut työtila-alueella käyttöön suoritusten seurannan. Kunkin suoritusseurantaan lisätyn sisällön vieressä on valintaruutu, joka osoittaa sinulle sen suoritusvaiheen.

Jos valintaruudussa on katkoviivaiset reunat, suoritusmerkintä lisääntyy siihen automaattisesti kun kohde on opettajan asettamien suoritusvaatimusten mukaan valmis.

Jos valintaruudun reunat ovat kiinteät, voit rastittaa sen kun mielestäsi ko. kohde on valmis. Voit halutessasi myös poistaa rastin klikkaamalla ruutua uudelleen. Valintaruudun käyttö on vapaaehtoista. Se kuitenkin tukee edistymisesi seurantaa esimerkiksi tilanteissa, joissa opettaja lisää työtila-alueelle materiaalia työtilan aikana ja haluat seurata, mitkä tiedostoista olet lukenut ja mitkä ovat vielä lukematta.';
$string['completionnotenabledforcourse'] = 'Opiskelijoiden edistymistä ei seurata tässä työtilassa';
$string['completionondatevalue'] = 'Käyttäjän on pysyttävä osallistujana työtilassa tähän päivään asti';
$string['configenablecompletion'] = 'Jos käytössä, voit ottaa suoritusten seurannan (edistymisen) käyttöön työtilassa.';
$string['courseaggregation_all'] = 'KAIKKI valitut työtilat on oltava suoritettuina';
$string['courseaggregation_any'] = 'VÄHINTÄÄN YHDEN valituista työtiloista on oltava suoritettuina';
$string['coursealreadycompleted'] = 'Olet jo suorittanut tämän työtilan';
$string['coursecomplete'] = 'Työtila suoritettu';
$string['coursecompleted'] = 'Työtila suoritettu';
$string['coursecompletion'] = 'Työtilan suoritus';
$string['coursegrade'] = 'Työtilan arvosana';
$string['coursesavailable'] = 'Saatavilla olevat työtilat';
$string['coursesavailableexplaination'] = 'Huom: Työtilan suorituskriteerit pitää määritellä, jotta se voidaan näyttää tällä listalla';
$string['dependenciescompleted'] = 'Muiden työtilojen suoritukset';
$string['editcoursecompletionsettings'] = 'Muokkaa työtilan suoritusasetuksia';
$string['enrolmentduration'] = 'Työtilassaoloajan kesto';
$string['err_nocourses'] = 'Työtilasuoritusten seurantaa ei ole sallittu millekään muille työtiloille, joten mitään ei voida näyttää. Voit sallia työtilasuoritusten seurannan työtilan asetuksista.';
$string['err_nograde'] = 'Tälle työtilalle ei ole asetettu työtilan läpäisyn arvosanaa. Salliaksesi tämän kriteerityypin, sinun täytyy luoda läpäisyn arvosana tälle työtilalle.';
$string['err_noroles'] = 'Tässä työtilassa ei ole rooleja, joilla olisi kyky \'moodle/course:markcomplete\'.';
$string['err_nousers'] = 'Tässä työtilassa tai tässä ryhmässä ei ole opiskelijoita, joille näytettäisiin suoritustiedot. (Oletuksena suoritustiedot näytetään vain opiskelijoille, joten näet tämän virheen, jos opiskelijoita ei ole. Ylläpitäjät voivat muokata tätä asetusta ylläpitonäyttöjen kautta.)';
$string['eventcoursecompleted'] = 'Työtila on suoritettu';
$string['eventcoursemodulecompletionupdated'] = 'Työtilamoduulin suoritustenseuranta-asetukset on päivitetty';
$string['manualselfcompletionnote'] = 'Huom: Jos otat käyttöön opiskelijan mahdollisuuden itse hyväksyä (merkitä) suorituksiaan ja seurata edistymistään, lisää työtilaan myös Oma edistymiseni -lohko.';
$string['nocriteriaset'] = 'Ei suoritusehtoja määritelty tälle työtilalle';
$string['notenroled'] = 'Et ole ilmoittautuneena työtilaan';
$string['nottracked'] = 'Suorituksiasi tässä työtilassa ei seurata.';
$string['overallaggregation_all'] = 'Työtila on suoritettu kun KAIKKI vaatimukset on täytetty';
$string['overallaggregation_any'] = 'Työtila on suoritettu kun VÄHINTÄÄN YKSI ehdoista on täytetty';
$string['periodpostenrolment'] = 'Työtilassaoloajan jälkeinen periodi';
$string['remainingenroledfortime'] = 'Työtilassaoloaika voimassa määritellyn ajanjakson';
$string['remainingenroleduntildate'] = 'Työtilassaoloaika on voimassa tiettyyn päivään asti';
$string['unenrolment'] = 'Rekisteröityminen pois työtila-alueelta';
$string['usealternateselector'] = 'Käytä vaihtoehtoista työtilan valintaa';
$string['usernotenroled'] = 'Käyttäjä ei ole kirjautunut työtila-alueelle';
$string['viewcoursereport'] = 'Näytä työtilan raportti';
